<?php
$recipe_blogz_options = recipe_blogz_theme_options();

$video_sec_title = $recipe_blogz_options['video_sec_title'];
$youtube_video1 = $recipe_blogz_options['youtube_video1'];
$youtube_video2	 = $recipe_blogz_options['youtube_video2'];



?>
<div class="video-section">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				
                  		<?php
                        if ($video_sec_title)
                            echo '<h2>' . esc_html($video_sec_title) . '</h2>';?>
                       
			</div>
		</div>

		<div class="row">
		<div class="col-md-6">
 						<?php 
             $url = $youtube_video1;
             if($url):
                preg_match('/[\\?\\&]v=([^\\?\\&]+)/', $url, $matches);
                $id = $matches[1];
                $width = '100%';
                $height = '380px';
                ?>
                <iframe type="text/html" width="100%" height="380"
                src="https://www.youtube.com/embed/<?php echo esc_html($id) ?>?rel=0&showinfo=0&color=white&iv_load_policy=3"
                frameborder="0" allowfullscreen></iframe>
                <?php endif; ?>
				</div>
		<div class="col-md-6">
 						<?php 
             $url = $youtube_video2;
             if($url):
                preg_match('/[\\?\\&]v=([^\\?\\&]+)/', $url, $matches);
                $id = $matches[1];
                $width = '100%';
                $height = '380px';
                ?>
                <iframe type="text/html" width="100%" height="380"
                src="https://www.youtube.com/embed/<?php echo esc_html($id) ?>?rel=0&showinfo=0&color=white&iv_load_policy=3"
                frameborder="0" allowfullscreen></iframe>
                <?php endif; ?>
				</div>
		</div>
	</div>
</div>